=== debian/changelog ===
hymns (20100214) unstable; urgency=low

  * Initial release.

 -- Flandry <davidfalkayn@gmail.com>  Mon,  8 Feb 2010 19:49:38 -0500
