=== debian/control ===
Source: hymns
Section: user/religious
Priority: optional
Maintainer: Flandry <davidfalkayn@gmail.com>
Build-Depends: debhelper (>= 4.0.0), libpoppler-qt4-dev, libqt4-dev
Standards-Version: 3.8.1
Homepage: http://

Package: hymns 
Architecture: any 
Depends: ${shlibs:Depends}, ${misc:Depends}, hymns-data 
Description: Viewer for hymns of the LDS church
 For a little scattering sunshine on the go or an extra hymnbook in a pinch, Hymns
 aspires to be a simple finger-friendly interface to the PDF edition of the official 
 hymns of The Church of Jesus Christ of Latter-Day Saints.
 .
 It is based on Qt and Poppler and the PDF made available here:
 http://www.lds.org/cm/display/0,17631,7572-1,00.html,
 modified to remove hymns licensed from other sources. Ricky, developer of the 
 iPhone viewer, provided the modified PDFs. Feel free to tip him for his work at 
 http://www.ldshymnsapp.com 
 .
 Note: this app is not a production of the LDS church (i.e. it's not "official").
XB-Maemo-Display-Name: Hymns
XSBC-Bugtracker: 
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAARnQU1BAACxjwv8YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUw
 AADqYAAAOpgAABdwnLpRPAAAABl0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYz
 LjUuND6NzHYAAAhcSURBVGhD7dh70OdTHQdwlxVWolbuSiRTZirEIJmaUMJk
 ck01kk2TSy4pCeXSdXVzHymXyZ0SlS6yZaldodGFpky7qKR1TS5FrPfrmXN2
 ju/zfX7P067H0x/7m3nPOd/zPd9zzvtzP7/FFlv0WySBiZXAw/NmLB6sFbw8
 eFUweaQT5d3SwSvK3DV9O7Gnz+45xDrBxcH04MbggAEE3pP3M8rcb6fdYEIJ
 5ADLBJ8KHg/mFfwj7Xrdg2Vs2eDPzbz/pP/FYLkJI1FM4ZrmUJXE7j0ENu+Z
 d3PG1p9IAq/rSLUSmNZDYGoPgbkZ2+T/kcApHLYeLP0lgo/0ELgvY9tNJIG3
 5gCP9RzsZxlbqSHAVy7tmffUIKcfd2LZXEh02Kc7h9u/x4Te0UPg9xnbdNwP
 OiAskuwJAUlW+9du1kPgxRl/ojNPKF3leSXAtoPJxa71p/UQ2LqHwJQeDVyZ
 sdWeNwLZ7JWB2H1y8IFgUrB/8M/mcOL7sARVSN/VzKO104IXBW8IDgkODbYY
 N0JZ/KBG2g+kv1TAtv8aXBXcEPw7WLFHA0oOc4TOiwLmdFSwZPC98p1vzx5P
 Ah9vJPhIIfDBtF8juYLfpt247xAZV0bsF2xWWtqUoWc16140LgSywQrB55uN
 7kyfSVH9ccFGgaj0i2CYDzhUxjntG4NNg22DzwRrBzRTgwDtTHnOSWTRFYMr
 mo2eTH+HQuCIBSTw2Xz3mqD1IQXhsFpqREKZvE2wYzCq82TOgQ2BP6W/XHB0
 sEeXQJ6F2JeRZkB7nn/S0cCZeX5pcG6z7oXpLzFIA3mvFN8YqJUtU99fgheO
 8uH2zUbMgQP2Edg540oHUWanQGmhmGPrrQlZA8mPNeseO5r5ZO6pwd8BgWp7
 sulaoxBQz9f5P0qfA34peG/Q+gCf+Fuwb/Da4Kbg66VtCTBJFyEleV33+DEQ
 uLrObwk8PAYCH86cfwXiOawcnBG8r0Pgq3meGVwXfCP4XbBrDwFzNgi+Fdhf
 aD4nmDQg+0uel/QR4JQ7jqIBcfvXwfHB3QEHJMUuAWbFXx4qG9lw6x4Ct2Zs
 w0A9RaPnBz8Olh1AgD/Nvxi1GngwL+bfjvQDDrZUU1XSwK+CTwaixRrB93sI
 KNKERtpiGkj/tIcAO5Y/ODPnlU/OG4MJfbesO68lcH8Ghy7ZRVrfSStxccQX
 lHFOXAkYX30EAm1h1/b5QusD95TngxsCRzUCU6aotU4MDguG7hhpFZBD63pQ
 z88JLDZke2mPDKiVt5PmkGbSiiwIeC9hMaGRNDA775iZMkOEs45M3EeAg1cN
 nJX+kAml9WeB9b8Z/DwYKlHSimrC+AMebML2OOXqZYJ/GlzU1StnNhI5oBBg
 QuzXPHVM1wc87x0oM3zDd94fUH0fAYKqBC5IvwpSFFMc1rqpWgifUobMQoB0
 RAr/JrwrUCpLbDTDL25tCIguIou4TQJvD/7QQ4DDuq0pLbYLhN+3Bd1S4t6M
 SYItAX8SrFoESVDyFGGeUsY48R2BdzMqATaltlGInRSILDzdhiZvEvjzipT4
 BskKe8IjCXU10BJ4UyHTR8AaBMD/zgsI6LbAN7It7V4f8B2BgOkyp0eDZxHw
 4o8Bx6jXQwvRjMmkbQEbtQSqgy4MgbqGhCg8kzbzvLn0L0+rBHEudwgtkxpG
 wIGFvS6B7qW9JcDEzB8LAVrpmhANzC2C+1zaT5d+G7kqgbZisO+zCHgQXWRE
 B6Qy5kEDoogMqTSgiZaALOwSMhYC649AoIbESgAp5iwqsn/70QB/Ecn0mdYw
 Dfwyg2It+9slkKgQkFV5vHqFhFoCH80zDSGwSsDBJKzWB9T+HFrZ0aeB/TJO
 upWAgk++eXfAF/mdQ7s7qLk+FMhBIxIQORRmogGbFA6VBVMDIbGXQBOpxO2W
 wPI9BCRA4ZRmZXdlTCUwPX3h+fXB2YGwioCDEwYSwwhggy0NVAJqEs69MARc
 HZXT7hytBvzFokq9PRDrmUwfAQmOFVQCzkY4otUwDZzeQ8CkSmCf9MeqgT0z
 Vzi2ppYU3d6qCSHw6uA3Ac2y7T4CaqMvdAi4yDCn+QQ4i1pDQdVqAGsZFAFS
 HGRCrpQvCVYNlAvWU0dtG2wVuOAwR37Fv9zSEKKBQQS+kveuna0GVK/uG/a4
 SSJjh0IVZ3EQanJ7IpUfBKS+ZUCqaiERgE+IFtWJSdY3bwmEY3Zq/iFBvbJq
 bwlIet1AYBAAKgF5wJ8GBCBi8QGmQnuSHV/xHQ3YX210FwLCpI8lKkTWC4RH
 0vFs03eWjRR4Sg6JhuNVAjY6pjybgzTzgYPKuHLCuy8HBCPSEEIlIOPL/vcF
 DrtF2fvq0l6Z9s2BcsfhCWImAuLrpYHwp8rj+cKiTGic1EWkywJ252MHt7ki
 UCnB0dYOmIxcYZ4Lisu6/rQASTb/iYC2dgvkEN+6F9Ri7tqyvtJCjSRPVHM+
 p6x7aFraGiIgWTggNdkMw4MDJmRcJDg8EJHYHTtmg0oMknQIm6o29wrmBHyH
 5BDgxA5hc6UIX2NONf4Ly/LAJWWuayZtKRTVPUxIaKVh+9KuMwnXtyOgfKgE
 SMFELanIxqpP0cBhfxgo+BxMXUJK7FgSpBVEaZR06jxmqMa/KkCAhhV2hOHg
 CGkJwRxaOjbgj+YSWDVzJM0HZ56NgFpGmTA3EJFIXmFHM57vDtgnZ+cXs8vH
 NkWQLzAnizIHdQpbpiHkHgr+W8aZmzKFGfE5a9RWBkaaAIxZGxzeWQjJ3uA9
 ovcg0BZOY+mTIiLtXBUkSbF7Bx+0DoKiluTVznOhIqyxnGH+nAUhQGPMp93I
 GBJtNTvoIObRSneN7rqjklkQAqMu+r9KcWHmLyKwMNJ7Lr59Bt5Rr+PFypxP
 AAAAAElFTkSuQmCC
